Проблема с игрой GTA IV эпизод фром Либерти Сити
При запуске игры у меня выдает ожибку:"КРИТИЧЕСКАЯ ОШИБКА Windows Vista: Требуется наличие Servise Pack 1 или выше,Юно при этом у меня Windows 7 ДБ и Servise Pack 2,помогите разобраться что делать
< >
1-1 van 1 reacties weergegeven
в доту играй и проблем не будет
< >
1-1 van 1 reacties weergegeven
Per pagina: 15 30 50

Geplaatst op: 10 feb 2014 om 4:46vm
Aantal berichten: 1